/* DOCUMENT INFORMATION
    - Document: Stylesheet for WACON COOKIE CONSENT BOX
    - Version:  1.1.4
    - Client:   WACON Internet GmbH
    - Author:   Kerstin Schmitt / Oliver Best
*/

.waconcookiemanagement {
    display: none;
    z-index: 1000;
    position: fixed;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    overflow: auto;
    background: rgba(0, 0, 0, 0.5);
}


#CookieBox .cookie-save .cookie-btn {
    padding: 10px 20px;
    font-size: 16px;
}


#CookieBox p,
#CookieBox h1,
#CookieBox h2,
#CookieBox h3 {
    color:#333333;
    text-transform: none;
    text-decoration: none;
    font-style: normal;
}


#CookieBox a {
    color:#333333;
    font-size:16px;
    text-transform: none;
    text-decoration: none;
}

#CookieBox {
    z-index: 201;
    position: fixed;
    top: 15%;
    min-height:500px;
    border:1px solid #999;
    left: 55%;
    right: 5%;
    max-width: 40%;
    max-height: 80%;
    overflow: hidden;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
}

#CookieBox h2 {
    font-weight: 600;
    font-size:14px;
}

#CookieBox ul {
    margin: 0;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    
}

#CookieBox p {
    font-size:14px;

}

#CookieBox .cookie-btn {
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    padding: .5em 1em;
    text-decoration: none;
    background: #93c11c;
    color: #fff;
    padding: 3px 10px;
    cursor: pointer;
    margin:15px auto;
    border-radius: 5px;
    border: none;
    margin-bottom: 0px;
    font-size: 0.9375rem;
}

#CookieBox .cookie-btn:hover {
    color: white;
    text-decoration: none;
}

#CookieBox .cookie-accept {
display:inline-block;
margin-right:10px;
    cursor: pointer;
}
#CookieBox .cookie-refuse {
    display:inline-block;
        cursor: pointer;
    }
#CookieBox .cookie-accept a { 
    
}

#CookieBox .cookieclose {
    cursor: pointer;
    position:absolute;
    top:15px;
    right:15px;
    border-radius: 4px;
    border: 1px solid #333;
    background: #333;
    padding: 2px 9px;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    color: #fff;
}

#CookieBox .intro p {
   margin-top: 0px;
   margin-bottom: 0px;
}

#CookieBox .intro p a {
   font-size: 14px;
}

#CookieBox .cookie-management
{
    display:inline-block;
    cursor: pointer;
    border-radius: 5px;
    padding: .5em 1em;
    background-color: #ccc;
    margin:20px 20px 0 0;
}

#CookieBox p.cookie-management {
    margin-top: 20px;
}
#CookieBox .cookie-refuse {cursor: pointer;}

#CookieBox .text-center {
    text-align: center;
}

#CookieBox .text-right,
#CookieBox .text-back-right {
    text-align: right;
}

#CookieBox .text-back-right a {
    display: inline-block;
    padding: 0 5px;
    margin-right: 10px;
    color: #333333;
    text-decoration: none;
}

#CookieBox .cookieback {
    margin-left: auto;
    margin-right: auto;
    width: 65%;
    text-align: center;
    cursor: pointer;
    border-radius: 15px;
    padding: 5px;
    margin-bottom: 10px;
    background-color: #ccc;
}

#CookieBox .cookie-on,
#CookieBox .cookie-off {
    float: left;
    cursor: pointer;
    margin-right: 5px;
}

#CookieBox .cookie-on {
    display: none;
}

#CookieBox .intro .cookie-legal {
    margin-top:50px;
    width:100%;
}

#CookieBox .cookie-legal a {
    display: inline-block;
    padding: 0;
    font-size:.9rem;
    margin-right: 30px;
    color: #333333;
    text-decoration: none;
    cursor: pointer;
}

#CookieBox .cookie-legal a:hover {
    text-decoration: underline;
}

#CookieBox .info-text {
    display: none;
}

#CookieBox .info-show {
    cursor: pointer;
}

#CookieBox .info-hide {
    cursor: pointer;
}


#CookieBox .category {
    background: #eeeeee;
    padding: 10px;
    margin:25px 30px;
}

#CookieBox .category h3 {
    margin-top: 0;
    font-size: 14px;
}



#CookieBox .cookie-info {
    background: #fff;
    padding: 10px;
}

#CookieBox .cookie-info table {
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
}

#CookieBox .cookie-info td {
    padding: 3px 10px 3px 0;
    border-top: #eeeeee solid 1px;
    hyphens: auto;
    -webkit-hyphens: auto;
    
}

#CookieBox .cookie-info p {
    margin-top: 0;
}

#CookieBox .box-cookie-management {
    display: none;
    overflow: auto;
}

#CookieBox .box-cookie-management-in > p {
    width:80%;
}

#CookieBox .deactivated,
#CookieBox .activated {
    width: 40px;
    height: 20px;
    border-radius: 10px;
    background: #ccc;
    display: inline-block;
}

#CookieBox .activated {
    background: #D95E00;
}

#CookieBox .off,
#CookieBox .on {
    cursor: pointer;
    display: block;
    float: left;
    background: #fff;
    width: 16px;
    margin: 2px;
    height: 16px;
    border-radius: 8px;
}

#CookieBox .on {
    float:right;
}

#CookieBox .arrow {
    border: .5rem solid #333;
    font-size: 0;
    line-height: 0;
    height: 0;
    padding: 0;
    margin: 0px 10px;
    display: inline-block;
}

#CookieBox .arrow.down {
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    margin-bottom: -5px;
}

#CookieBox .arrow.up {
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    margin-top: -5px;
}

/* CookieFix unterer Bereich mit Buttons */
#CookieBox .cookie-fix {
    display: none;
    overflow: auto;
    padding:20px 0 0 0;
}

#CookieBox .cookie-fix .cookie-save {
    float: left;
    margin-left:30px;
}

#CookieBox .cookie-fix .text-back-right {
    float: right;
    margin-right:30px;
}

#CookieBox .cookie-fix .cookieback,
#CookieBox .cookie-fix .cookie-refuse {
    display:block;
    margin: 10px auto;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    padding: 5px 20px;
    background-color: #ccc;
    white-space: nowrap;
    width:auto;
}

#CookieBox .cookie-fix .cookie-legal {
    clear: both
}

.cookie-set.script {
    cursor: pointer;
    position: relative;
    min-height: 50px;
    background: #ffffff;
    text-align: center;
}

.cookie-set.script p {
    position: absolute;
    top: 45%;
    color: #333333;
    text-align: center;
    width: 100%;
}

.cookie-set {
    cursor: pointer
}

#CookieBox h2 {
    padding-left:0;
}

@media(max-width: 1000px) {
    #CookieBox {
        left: 2%;
        width: 88%;
        top: 5%;
        max-height: 90%;
        min-height: 90%;
    }
}

@media(max-width: 786px) {
    #CookieBox .cookie-fix .text-back-right {
        width:87%;
    }
    #CookieBox {
        z-index: 201;
        position: fixed;
        top: 5%;
        left: 5%;
        right:5%;
        bottom:5%;
        height:auto;
        min-height:unset;
        width: auto;
        max-width: 90%;
        max-height: 80%;
        overflow: hidden;
        background: #fff;
        padding: 70px 20px 20px;
        border-radius: 5px;
    }
    

}

#CookieBox .cookie-refuse .cursor {
font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    padding: .5em 1em;
    text-decoration: none;
    background: #93c11c;
    color: #fff;
    padding: 3px 10px;
    cursor: pointer;
    margin:15px auto;
    border-radius: 5px;
    border: none;
    font-weight: 400;
    margin-bottom: 0px;
    font-size: 0.9375rem;

}


#CookieBox .cookie-btn, #CookieBox .cookie-refuse .cursor {
    background:#005f91;
}

#CookieBox .intro .cookie-legal {
    overflow: hiddeN;
    visibility: hidden;
}

#CookieBox .cookieclose {
    visibility: hidden;
    overflow: hidden;
}

#CookieBox .intro .cookie-refuse a , #CookieBox .intro .cookie-accept a{
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    padding: .5em 1em;
    margin-top: 20px;
}

.waconcookiemanagement {
    background-color: unset;
}


#cookie-banner {
    height: 0px;
    visibility: hidden !important;
    overflow: hidden !important;
}



.col-md-12.cookiesettings {
    height: 0px;
    padding-bottom: 0px;
}

@media(max-width: 786px) {
    .col-md-12.cookiesettings {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
}
@media(min-width: 1192px) {
    .slider.rs-slider {
        max-width: calc(100% + 7px);
    }

}